Skip to main content
GET
Get results by chunkingId

Path Parameters

CHUNKING_ID
string
required

The universal unique identifier (UUID) returned in the POST request. This UUID is required in the GET request to retrieve results.

Response

OK

chunkingId
string<uuid>

The universal unique identifier (UUID) returned in the POST request. This UUID is required in the GET request to retrieve results.

Example:

"441eb3be-7de6-470a-8141-e416a15c7db1"

status
string

The current status of the request. Allowed values are:

  • SUBMITTED - The POST request was successful and the response has returned the chunkingId and status that is used by the GET request.

  • READY - The results associated with the chunkingId are available and ready to be retrieved.

  • ERROR - An error was generated when the GET request was sent.

  • RETRIEVED - The results associated with the chunkingId are returned successfully when the GET request was sent.

Example:

"READY"

chunkedData
object[]
vector
object[]
tokensUsed
object